Pular para o conteúdo
Ver todas as ameaças

CVE-2023-34370

Alvo: Não informado

Descrição

Server-Side Request Forgery (SSRF) vulnerability in Brainstorm Force Starter Templates — Elementor, WordPress & Beaver Builder Templates, Brainstorm Force Premium Starter Templates.This issue affects Starter Templates — Elementor, WordPress & Beaver Builder Templates: from n/a through 3.2.4; Premium Starter Templates: from n/a through 3.2.4.

Software
Não informado
Tipo Software
Core
CVE
CVE-2023-34370
Tags
Nâo informado
Data de publicação
28/03/2024
Última atualização
29/03/2024
Pontuação em CVSS 3.0
7.1
Alto
plugins premium WordPress